XmUninstallImage(3Xm)

NAME
XmUninstallImage — a pixmap caching function that removes an image from the image cache.

SYNOPSIS
#include <Xm/Xm.h>

Boolean XmUninstallImage (image)
    XImage    * image;

DESCRIPTION
XmUninstallImage removes an image from the image cache.

image
    Points to the image structure given to the XmInstallImage() routine.

RETURN VALUE
Returns True when successful; returns False if the image is NULL, or if it cannot be found to be uninstalled.

RELATED INFORMATION
XmInstallImage(3Xm), XmGetPixmap(3Xm), and XmDestroyPixmap(3Xm).